<div class="listing listing--activity listing--booking js-listing-highlight">
	<div class="row">
		<div class="col-xs-12 col-md-2">
			<?php
				$img = (empty($data['Image'][0])) ? 'no-image.png' : $data['Image'][0];
				echo $this->Image->resize($img, ['width' => 670, 'height' => 510, 'crop' => true, 'class' => 'listing__image', 'sharpen' => false, 'transparent' => true]);
			?>
		</div>

		<div class="col-xs-12 col-sm-9 col-md-6">
			<div class="row">
				<div class="col-xs-12 col-sm-8">
					<h3><?php echo $this->I18n->translate($data, 'name'); ?></h3>
				</div>
			</div>

			<?php echo $this->I18n->translate($data, 'description'); ?>
		</div>

		<div class="col-xs-12 col-sm-3 col-md-3 col-md-push-1 text-center">
			<span class="listing__price">
				<h3><?php echo $this->Number->price($data['price']); ?><br /></h3>
			</span>
			<span class="listing__price">
				<?php echo $this->Form->hidden('BookingExtra.' . $data['id'] . '.id'); ?>
				<?php echo $this->Form->hidden('BookingExtra.' . $data['id'] . '.extra_id', ['value' => $data['id']]); ?>
				<?php echo $this->Form->input('BookingExtra.' . $data['id'] . '.quantity', ['label' => __d('buzz_bookings', 'Quantity')]); ?>
			</span>
		</div>
	</div>
</div>
